# ai_object.cpp File Reference

Implementation of AIObject. More...

`#include "../../stdafx.h"`
`#include <squirrel.h>`
`#include "../../script/squirrel.hpp"`
`#include "../../company_base.h"`
`#include "ai_log.hpp"`
`#include "table/strings.h"`
`#include "../ai.hpp"`
`#include "../ai_storage.hpp"`
`#include "../ai_instance.hpp"`

Go to the source code of this file.

## Functions
static AIStorage * | GetStorage ()

## Detailed Description

Implementation of AIObject.

Definition in file ai_object.cpp.